Bug 2142699 - Please build perl-Lchown for EPEL 9
Summary: Please build perl-Lchown for EPEL 9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Lchown
Version: epel9
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: EPELPackagersSIG 2104397
TreeView+ depends on / blocked
 
Reported: 2022-11-14 23:44 UTC by Robert Scheck
Modified: 2022-11-24 03:41 UTC (History)
2 users (show)

Fixed In Version: perl-Lchown-1.01-24.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-11-24 03:41:07 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Robert Scheck 2022-11-14 23:44:52 UTC
Please branch and build perl-Lchown in epel9.

If you do not wish to maintain perl-Lchown in epel9, or do not think you will be able to do this in a timely manner, the EPEL Packagers SIG would be happy to be a co-maintainer of the package; please add the epel-packagers-sig group through
https://src.fedoraproject.org/rpms/perl-Lchown/addgroup and grant it commit access, or collaborator access on epel* branches.

I would also be happy to be a co-maintainer (FAS: robert).

Comment 1 Jitka Plesnikova 2022-11-15 06:55:20 UTC
https://pagure.io/releng/fedora-scm-requests/issue/49132

Comment 2 Fedora Update System 2022-11-15 14:53:34 UTC
FEDORA-EPEL-2022-2a08eba2b7 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-2a08eba2b7

Comment 3 Fedora Update System 2022-11-16 03:00:20 UTC
FEDORA-EPEL-2022-2a08eba2b7 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-2a08eba2b7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-11-24 03:41:07 UTC
FEDORA-EPEL-2022-2a08eba2b7 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.